<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_main_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:background="@color/white"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <ImageView
                    android:id="@+id/userAvatarView"
                    android:layout_width="75dp"
                    android:layout_height="75dp" />

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="@dimen/dp_10"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/userNameView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingVertical="@dimen/dp_3"
                        android:textColor="@color/mainTextColor"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/userPhoneView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingVertical="@dimen/dp_3"
                        android:textColor="@color/mainTextColor"
                        android:textSize="@dimen/sp_16" />
                </LinearLayout>

                <ImageView
                    android:id="@+id/editUserView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_edit" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="2dp"
                android:background="@color/white"
                android:paddingHorizontal="@dimen/dp_10"
                android:paddingVertical="@dimen/dp_5">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/shopRecyclerView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:scrollbars="none"
                    app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
                    app:spanCount="3" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingHorizontal="@dimen/dp_10"
                android:paddingVertical="@dimen/dp_5">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:paddingVertical="@dimen/dp_3"
                    android:text="服务跟踪"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_16" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/serverRecyclerView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:scrollbars="none"
                    app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
                    app:spanCount="4" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="@dimen/lineViewSize"
            android:layout_height="match_parent"
            android:background="@color/mainBackColor" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@color/white"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_5">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/settingsRecyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scrollbars="none"
                app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>